<!DOCTYPE html>
<html>
  <head>
    <link rel="stylesheet" href="style.css">
  </head>
  <body class="body">
    <header>
      <nav class="nav-list">
        <ul>
        <a>HOME</a>
        <a>PROFILE</a>
        <a>ALBUM</a>
        <a>CONTACT ME</a>
        </ul>
      </nav>
    </header>
    <main>
      <div class="div">
        <header class="header">
          <div>
            <h2>HALO NAMA SAYA</h2>
            <h1>ADE RYZKI APRINATA</h1>
          </div>
        </header>
        <div>
          <h4 id="PROFILE">-PROFILE-</h4>
        </div>
        <div class="profile">
          <img src="001.jpg"/>
            <aside class="aside">
              <ol>NAMA LENGKAP : ADE RYZKI APRINATA</ol>
              <ol>ALAMAT : BATAM</ol>
              <ol>TANGGAL LAHIR : ** APRIL 1995</ol>
            </aside>
        </div>
        <h4 class="album">-ALBUM-</h4>
        <div class="content">
          <div class="gallery">
            <img src="006.jpg"/>
            <img src="008.jpg"/>
            <img src="009.jpg"/>
            <img src="010.jpg"/>
          </div>
        </div>
        <h4 class="album">-CONTACT-</h4>
          <div class="form">
           <form>
                <label>Nama Lengkap</label><br>
                <input type="Tulis Nama Lengkap" class="input" placeholder="Nama Lengkap..."><br>
                <label>Alamat Email</label><br>
                <input type="Alamat Email" class="input" placeholder="Email..."><br>
                <label>Komentar Anda</label><br>
                <input type="Tulis Komentar" class="input" placeholder="komentar anda..."><br>
                <div class="footer-form">
                <button class="button">KIRIM</button>
                </div>
            </form>
           </div>
        </div>
        </div>
    </main>
    <footer class="footer">
      <p><strong> Ryzki Aprinata-Copyright Tryout Assessment GA 2021</strong></p>
    </footer>
  </body>
</html>